summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2000-05-20 08:52:03 +0000
committerJim Meyering <jim@meyering.net>2000-05-20 08:52:03 +0000
commitd402b210ea4ee77e0eaa394d75edba1f14537c3e (patch)
treea7d442fe7d4dbff654e2d4c03c672b9f13ba9e19 /tests
parent619ffb2bff2e87d077562d024dfd10a202fda885 (diff)
downloadcoreutils-d402b210ea4ee77e0eaa394d75edba1f14537c3e.tar.xz
don't use $test
Diffstat (limited to 'tests')
-rwxr-xr-xtests/rm/r-26
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/rm/r-2 b/tests/rm/r-2
index 596581cd3..2aed43b23 100755
--- a/tests/rm/r-2
+++ b/tests/rm/r-2
@@ -24,7 +24,7 @@ LC_ALL=C
export LC_ALL
# FIXME: if this fails, it's a framework failure
-cat <<EOF | sort > t/$test.E || framework_failure=1
+cat <<EOF | sort > t/E || framework_failure=1
removing all entries of directory t/a
removing all entries of directory t/a/b
removing t/a/b/g
@@ -41,13 +41,13 @@ fi
# Note that both the expected output (above) and the actual output lines
# are sorted, because directory entries may be processed in arbitrary order.
fail=0
-rm --verbose -r t/a | sort > t/$test.O || fail=1
+rm --verbose -r t/a | sort > t/O || fail=1
if test -d t/a; then
fail=1
fi
# Compare expected and actual output.
-cmp t/$test.E t/$test.O || fail=1
+cmp t/E t/O || fail=1
exit $fail